@charset "utf-8";
body {
  background-color: black;
}

.desvanecer {
  -webkit-animation: efecto-desvanecer 3s infinite ease-in-out alternate;
  animation: efecto-desvanecer 3s infinite ease-in-out alternate;
}

.ima {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: url('https://loremflickr.com/500/300');
  background-size: cover;
  background-position: 0%;
}

@-webkit-keyframes efecto-desvanecer {
  50% {
    -webkit-filter: brightness(1) contrast(1) saturate(1);
    filter: brightness(1) contrast(1) saturate(1);
  }
  100% {
    -webkit-filter: brightness(0) contrast(5) saturate(0.5);
    filter: brightness(0) contrast(5) saturate(0.5);
  }
}

@keyframes efecto-desvanecer {
  50% {
    -webkit-filter: brightness(1) contrast(1) saturate(1);
    filter: brightness(1) contrast(1) saturate(1);
  }
  100% {
    -webkit-filter: brightness(0) contrast(5) saturate(0.5);
    filter: brightness(0) contrast(5) saturate(0.5);
  }
}